html, body {
    margin: 0;
    height: 100%;
    font-family: sans-serif;
    overflow: hidden;

}


#vis-svg {
    background-image: url('/images/background.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top right;

}

#compare-svg {
    background-image: url('/images/background-mirror.jpg');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top left; 
}

#app-container {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}



.container {
    height: 100%;
}

.container-child {
    height: calc(100% - 40px);
    width: calc(100% - 2px);
}

#vis-svg {
    height: 100%;
    width: 100%;
}

#vis-drop {
    border: 1px solid;
    height: calc(100% - 40px - 2px);
    width: calc(100% - 2px);
}

#compare-svg {
    border: 1px solid;
    height: calc(100% - 40px - 2px);
    width: calc(100% - 1px);
    border-left-style: none;
}


#bottles {
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    overflow-x: hidden;
}

#vis-container {
    width: 100%;
}

.title-header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    margin: 0px;
    font-size: 25px;
    width: 100%;
}

#tafel-title {
    width: calc(100% + 300px);
}

#compare-container {
    flex-shrink: 0;
    width: 300px;
}


img {
    flex-shrink: 0;
}
  

.dropzone {
    color: #666;
    text-align: center;
    background: rgb(255, 255, 255);
    z-index: 1;
}


.draggable {
    position: relative;
    z-index: 10;
    padding: 0.1em 0.1em;
    text-align: center;
    -ms-touch-action: none;
        touch-action: none;
}

.text, #text-id {
    opacity: 0.8;
    font-family: sans-serif;
}
